Skip site navigation (1) Skip section navigation (2)

Ubuntu 14.04 (trusty) support

From: Christoph Berg <christoph(dot)berg(at)credativ(dot)de>
To: PostgreSQL in Debian <pgsql-pkg-debian(at)postgresql(dot)org>
Subject: Ubuntu 14.04 (trusty) support
Date: 2014-01-09 12:47:16
Message-ID: 20140109124716.GA5659@msgid.credativ.de (view raw or flat)
Thread:
Lists: pgsql-pkg-debian
Hi,

over christmas, the apt.postgresql.org archive has grown support for
the next Ubuntu LTS release 14.04 codenamed "trusty".

PostgresSQL 8.4 .. 9.3 have been built now, so the distribution can
now officially be declared supported. pgadmin3 is building right now,
binaries for all other packages will be added over the time.

If you need something specific that hasn't been built yet, drop us a
note.

Mit freundlichen Grüßen,
Christoph Berg
-- 
Tel.: +49 (0)21 61 / 46 43-187
credativ GmbH, HRB Mönchengladbach 12080, USt-ID-Nummer: DE204566209
Hohenzollernstr. 133, 41061 Mönchengladbach
Geschäftsführung: Dr. Michael Meskes, Jörg Folz, Sascha Heuer

pgsql-pkg-debian by date

Next:From: apt.postgresql.org repositoryDate: 2014-01-09 13:01:31
Subject: pgadmin3 updated to version 1.18.1-1.pgdg+1
Previous:From: apt.postgresql.org repositoryDate: 2014-01-09 12:37:50
Subject: postgresql-9.3 updated to version 9.3.2-1.pgdg+1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group